# dotfiles

My configuration files managed by chezmoi

## On a new machine

1. Install chezmoi with your package manager or with your Nix config
1. `chezmoi init git@source.theribbles.org:eliribble/dotfiles.git`
  1. If you already ran `chezmoi init` then run `chezmoi purge`.

You'll now have a bare git repository in `~/.config/local/chezmoi/.git`

## Day-to-day

To see the changes that would be applied on a new machine:
```
chezmoi diff
```

To apply the changes:

```
chezmoi apply
```

See https://chezmoi.io/user-guide/ for more.
